Autor Tópico: Upgrade para versão 5.4: Dúvida na instalação da versão [RESOLVIDO]  (Lida 548 vezes)

Rui [Geocad]

  • Novato
  • *
  • Mensagens: 26
    • Email
Saudações,

Eu possuo a versão 7.1, em PHP  5.3, instalada sobre um servidor Linux Debian Etch 4.0.
Gostaria de instalar a versão 7.1 para PHP 5.4.
Lendo o tutorial para migração, fiquei com uma dúvida:
O tutorial diz que ambas as versões podem coexistir no mesmo servidor.
Então, para instalar a versão 5.4 neste servidor que tenho configurado acima, basta baixar o pacote ZIPADO da versão 7.1 para PHP 5.4 e instalá-lo em um diretório à parte (paralelo) e funcionará sem problemas ou terei que atualizar a versão PHP do servidor ?

Obrigado pela atenção e ajuda.


Resolvido:
Não há necessidade de atualização da versão PHP do Servidor.
Basta apenas rodar o instalador na versão 5.4 e tudo certo.

« Última modificação: Janeiro 15, 2014, 10:26:26 am por Rui [Geocad] »